PETSc version 3.15.5
Fix/Edit manual page

# TSGetExactFinalTime

Gets the exact final time option.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetExactFinalTime(TS ts,TSExactFinalTimeOption *eftopt)

Not Collective

### Input Parameter

| ts | - the TS context

### Output Parameter

| eftopt | - exact final time option

### See Also

TSExactFinalTimeOption, TSSetExactFinalTime()

### Level

beginner

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages